Subject: AM1 ENERGY from G92

From: [email-masked]
Date: Thu, 18 Nov 1999 19:46:15 +0000

Dear ccl's,
	I asked this question once, but i would like to ask again, because
i was not clear enough. My problem is how to identify TOTAL ENERGY from 
AM1 Geometry Optimiozation. In an abinitio output this is easy, since 
Nuclear Repulsion Energy and Electronic Energy are written. Then, all i
have to do is add these two energies. However, in an AM1 output these two
energy terms aren't written as clear as in abinitio output. During geometry
optimization, in each chosen geometry G92 shows Nuclear repulsion energy and
SCF energies until SCF convergence. Besides these two energies terms G92
shows, following SCF converged electronic energy, another energy term which
IS NOT THE SUM:SCF converged energy (electronic energy) plus Nuclear       
Repulsion Energy. So I ask you: What is this energy term? Is it total energy?
Or what i should do is simply add SCF energy and Nuclear Repulsion energy and
forget the unknown energy term. 
		Thank you guys! So long.